<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Twitch chat</title>

        <link rel="stylesheet" href="./css/style.css">
    </head>
    <body>
        <div id="chat">
            <ul>
            </ul>
        </div>

        <script src="./js/config.js"></script>
        <script src="./js/comfy.min.js"></script>
        <script src="./js/script.js"></script>
    </body>
</html>
